FROM        debian:buster-slim
MAINTAINER  Michael Friedrich <mfriedrich@gitlab.com>

COPY prometheus_demo_service  /bin/prometheus_demo_service

EXPOSE     8080
ENTRYPOINT [ "/bin/prometheus_demo_service" ]
